.version.bedrooms /* version checker */
{
	color: #0000F0;
	background-color: #5CAFCD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 599.7500000000001px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -4px;
	margin-bottom: -19px;
}

#pu3687
{
	width: 0.01px;
	margin-left: -100px;
}

#u3687
{
	z-index: 2;
	padding-bottom: 10px;
}

#u3687_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1002px;
	left: -99px;
}

#menuu1125
{
	z-index: 3;
	width: 671px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 313px;
}

#u1137
{
	width: 43px;
	min-height: 37px;
	margin-right: -10000px;
}

#u1138
{
	width: 43px;
	padding-bottom: 24px;
}

#u1138:hover
{
	margin: 0px;
}

#u1139-4
{
	width: 32px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1138:hover #u1139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2887
{
	width: 59px;
	min-height: 37px;
	margin-right: -10000px;
	left: 45px;
}

#u2890
{
	width: 59px;
	padding-bottom: 24px;
}

#u2893-4
{
	width: 48px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1138.MuseMenuActive #u1139-4,#u2890:hover #u2893-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6698
{
	width: 92px;
	min-height: 37px;
	margin-right: -10000px;
	left: 106px;
}

#u6701
{
	width: 92px;
	padding-bottom: 24px;
}

#u6703-4
{
	width: 81px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u2890.MuseMenuActive #u2893-4,#u6701:hover #u6703-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1165
{
	width: 76px;
	min-height: 37px;
	margin-right: -10000px;
	left: 200px;
}

#u1166
{
	width: 76px;
	padding-bottom: 24px;
}

#u1168-4
{
	width: 65px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u6701.MuseMenuActive #u6703-4,#u1166:hover #u1168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5013
{
	width: 86px;
	min-height: 37px;
	margin-right: -10000px;
	left: 278px;
}

#u5014
{
	width: 86px;
	padding-bottom: 24px;
}

#u5017-4
{
	width: 75px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1166.MuseMenuActive #u1168-4,#u5014:hover #u5017-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5890
{
	width: 56px;
	min-height: 37px;
	margin-right: -10000px;
	left: 366px;
}

#u5893
{
	width: 56px;
	padding-bottom: 24px;
}

#u5896-4
{
	width: 45px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u5014.MuseMenuActive #u5017-4,#u5893:hover #u5896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5907
{
	width: 62px;
	min-height: 37px;
	margin-right: -10000px;
	left: 424px;
}

#u5908
{
	width: 62px;
	padding-bottom: 24px;
}

#u5910-4
{
	width: 51px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u5893.MuseMenuActive #u5896-4,#u5908:hover #u5910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1151
{
	width: 65px;
	min-height: 37px;
	margin-right: -10000px;
	left: 488px;
}

#u1154
{
	width: 65px;
	padding-bottom: 24px;
}

#u1157-4
{
	width: 55px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u5908.MuseMenuActive #u5910-4,#u1154:hover #u1157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1158
{
	width: 63px;
	min-height: 37px;
	margin-right: -10000px;
	left: 555px;
}

#u1161
{
	width: 63px;
	padding-bottom: 24px;
}

#u1162-4
{
	width: 53px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1154.MuseMenuActive #u1157-4,#u1161:hover #u1162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1144
{
	width: 51px;
	min-height: 37px;
	margin-right: -10000px;
	left: 620px;
}

#u1145
{
	width: 51px;
	padding-bottom: 24px;
}

#u1138.MuseMenuActive,#u2890.MuseMenuActive,#u6701.MuseMenuActive,#u1166.MuseMenuActive,#u5014.MuseMenuActive,#u5893.MuseMenuActive,#u5908.MuseMenuActive,#u1154.MuseMenuActive,#u1161.MuseMenuActive,#u1145.MuseMenuActive
{
	margin: 0px;
}

#u1148-4
{
	width: 41px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1161.MuseMenuActive #u1162-4,#u1145:hover #u1148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1145.MuseMenuActive #u1148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3879
{
	z-index: 64;
	width: 164px;
	height: 57px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 1002px;
}

#u3879:hover
{
	margin: 31px -10000px 0px 0px;
}

#u3879:active
{
	margin: 31px -10000px 0px 0px;
}

#u3879.MuseLinkActive
{
	margin: 31px -10000px 0px 0px;
}

#u3687-bw
{
	z-index: 2;
	height: 88px;
}

#u4849
{
	z-index: 65;
	width: 210px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 120px;
}

#u4965-4
{
	z-index: 67;
	width: 89px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 196px;
}

#u4985
{
	z-index: 71;
	width: 206px;
	height: 102px;
	margin-right: -10000px;
	left: 100px;
}

.ie #u4985
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#slideshowu3919
{
	z-index: 81;
	width: 0.01px;
	height: 288px;
	margin-left: 13px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u3923
{
	position: absolute;
	width: 597px;
	height: 288px;
	background-color: transparent;
}

#u3923popup
{
	z-index: 82;
}

#u3998
{
	z-index: 83;
	width: 597px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3989
{
	z-index: 85;
	width: 597px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u4007
{
	z-index: 87;
	width: 597px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u3998_clip,#u3989_clip,#u4007_clip
{
	overflow: hidden;
	width: 597px;
	height: 288px;
}

#u3998_img,#u3989_img,#u4007_img
{
	margin-left: -9px;
	margin-right: -10px;
}

#u3945
{
	position: absolute;
	width: 310px;
	background-color: transparent;
	top: 96px;
	left: 635px;
}

#u3945popup
{
	z-index: 89;
}

#u4004-4
{
	z-index: 90;
	width: 290px;
	min-height: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #713384;
	line-height: 29px;
	font-size: 21px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u3995-4
{
	z-index: 94;
	width: 290px;
	min-height: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #713384;
	line-height: 29px;
	font-size: 21px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u4013-4
{
	z-index: 98;
	width: 290px;
	min-height: 116px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #713384;
	line-height: 29px;
	font-size: 21px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u3943-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #662D91;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 243px;
	left: 608px;
}

#u3943-4popup
{
	z-index: 102;
}

#u3942-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #662D91;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 243px;
	left: 946px;
}

#u3942-4popup
{
	z-index: 106;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu3914
{
	width: 0.01px;
	margin-left: 609px;
	margin-top: -288px;
}

#u3914
{
	z-index: 76;
	width: 391px;
	border-style: none;
	border-color: transparent;
	background-color: #BAD7D5;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u3917
{
	z-index: 79;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 13px;
}

#u3915
{
	z-index: 77;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 349px;
}

#u3961-6
{
	z-index: 110;
	width: 306px;
	min-height: 49px;
	background-color: transparent;
	color: #42410B;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 43px;
}

#u3961-2
{
	font-size: 15px;
	line-height: 20px;
}

#u3961-4
{
	font-size: 19px;
	line-height: 25px;
}

#u3962
{
	z-index: 116;
	width: 359px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #4B4B4B;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 20px;
}

#slideshowu4024
{
	z-index: 131;
	width: 0.01px;
	height: 534px;
	margin-left: 650px;
	margin-top: 10px;
	position: relative;
}

#u4027
{
	position: absolute;
	width: 350px;
	height: 534px;
	background-color: transparent;
}

#u4027popup
{
	z-index: 132;
}

#u4106
{
	z-index: 133;
	width: 350px;
	height: 534px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4115
{
	z-index: 135;
	width: 350px;
	height: 534px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4124
{
	z-index: 137;
	width: 350px;
	height: 534px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4133
{
	z-index: 139;
	width: 350px;
	height: 534px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4106_img,#u4115_img,#u4124_img,#u4133_img
{
	padding-top: 5px;
	padding-bottom: 4px;
}

#u5308-4
{
	z-index: 154;
	width: 357px;
	min-height: 60px;
	line-height: 29px;
	margin-left: 13px;
	top: -450px;
	margin-bottom: -60px;
	position: relative;
}

.Style
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u5308-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5308
{
	font-size: 34px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 41px;
}

#u4146-13
{
	z-index: 141;
	width: 596px;
	min-height: 182px;
	background-color: transparent;
	margin-left: 14px;
	top: -396px;
	margin-bottom: -182px;
	position: relative;
}

#u4146-2,#u4146-3,#u4146-10
{
	line-height: 17px;
}

#u4146-11
{
	font-size: 22px;
	line-height: 26px;
	font-weight: bold;
}

#pu3835
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 14px;
}

#u3835
{
	z-index: 117;
	border-style: none;
	border-color: transparent;
	background-color: #BAD7D5;
	padding-bottom: 9px;
}

#u3835_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1002px;
	position: relative;
	left: -99px;
}

#u3838-6
{
	z-index: 118;
	width: 977px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: -38px;
}

#u3838
{
	color: #000000;
}

#u3835-bw
{
	z-index: 117;
	margin-top: 5px;
	height: 35px;
}

#u3834-5
{
	z-index: 124;
	width: 277px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 940px;
}

#u3836
{
	z-index: 129;
	width: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 825px;
}

#u3836_img
{
	padding-bottom: 1px;
}

#u5185-4
{
	z-index: 72;
	width: 283px;
	min-height: 1px;
	margin-left: 20px;
	margin-top: 4px;
}

body
{
	position: relative;
	min-width: 1002px;
	padding-top: 35px;
	padding-bottom: 36px;
}

